## rust-spytrap-adb 0.3.5

=== Makefile ===
build:
	repro-env build -- sh -c ' \
	RUSTFLAGS="-C strip=symbols" \
	cargo build --target x86_64-unknown-linux-musl --release'

.PHONY: build
