## rust-spytrap-adb 0.3.2

=== debian/changelog ===
rust-spytrap-adb (0.3.2-3) unstable; urgency=medium

  * Team upload.
  * Adapt to ratatui update to 0.28

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 01:06:32 +0000

rust-spytrap-adb (0.3.2-2) unstable; urgency=medium

  * Team upload
  * Package spytrap-adb 0.3.2 from crates.io using debcargo 2.6.1
  * Add Build-Depends: adb

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 24 Aug 2024 10:20:50 -0400

rust-spytrap-adb (0.3.2-1) unstable; urgency=medium

  * Package spytrap-adb 0.3.2 from crates.io using debcargo 2.6.1

 -- kpcyrd <git@rxv.cc>  Tue, 30 Jul 2024 13:19:54 +0200
