=== debian/control ===
Source: rust-spytrap-adb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.44-~~),
 librust-bstr-1+default-dev (>= 1.7-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.19-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-complete-4+default-dev (>= 4.2.1-~~),
 librust-crossterm-0.27+default-dev,
 librust-crossterm-0.27+event-stream-dev,
 librust-dirs-5+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-forensic-adb-0.7+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-indexmap-2+default-dev,
 librust-indexmap-2+serde-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-ratatui-0.28+default-dev | librust-ratatui-0.27+default-dev | librust-ratatui-0.26+default-dev | librust-ratatui-0.25+default-dev,
 librust-regex-1+default-dev (>= 1.5.4-~~),
 librust-reqwest-0.11+brotli-dev,
 librust-reqwest-0.11+deflate-dev,
 librust-reqwest-0.11+gzip-dev,
 librust-reqwest-0.11+json-dev,
 librust-reqwest-0.11+rustls-tls-native-roots-dev,
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev (>= 1.0.95-~~),
 librust-serde-yaml-0.9+default-dev,
 librust-sha2-0.10+default-dev (>= 0.10.6-~~),
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~),
 librust-stalkerware-indicators-0.2+default-dev,
 librust-tokio-1+default-dev (>= 1.26.0-~~),
 librust-tokio-1+macros-dev (>= 1.26.0-~~),
 librust-tokio-1+process-dev (>= 1.26.0-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.26.0-~~),
 librust-tokio-stream-0.1+default-dev (>= 0.1.12-~~),
 adb,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spytrap-adb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spytrap-adb
X-Cargo-Crate: spytrap-adb
Rules-Requires-Root: no

Package: librust-spytrap-adb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.44-~~),
 librust-bstr-1+default-dev (>= 1.7-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.19-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-complete-4+default-dev (>= 4.2.1-~~),
 librust-crossterm-0.27+default-dev,
 librust-crossterm-0.27+event-stream-dev,
 librust-dirs-5+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-forensic-adb-0.7+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-indexmap-2+default-dev,
 librust-indexmap-2+serde-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-ratatui-0.28+default-dev | librust-ratatui-0.27+default-dev | librust-ratatui-0.26+default-dev | librust-ratatui-0.25+default-dev,
 librust-regex-1+default-dev (>= 1.5.4-~~),
 librust-reqwest-0.11+brotli-dev,
 librust-reqwest-0.11+deflate-dev,
 librust-reqwest-0.11+gzip-dev,
 librust-reqwest-0.11+json-dev,
 librust-reqwest-0.11+rustls-tls-native-roots-dev,
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev (>= 1.0.95-~~),
 librust-serde-yaml-0.9+default-dev,
 librust-sha2-0.10+default-dev (>= 0.10.6-~~),
 librust-shell-escape-0.1+default-dev (>= 0.1.5-~~),
 librust-stalkerware-indicators-0.2+default-dev,
 librust-tokio-1+default-dev (>= 1.26.0-~~),
 librust-tokio-1+macros-dev (>= 1.26.0-~~),
 librust-tokio-1+process-dev (>= 1.26.0-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.26.0-~~),
 librust-tokio-stream-0.1+default-dev (>= 0.1.12-~~)
Provides:
 librust-spytrap-adb+default-dev (= ${binary:Version}),
 librust-spytrap-adb-0-dev (= ${binary:Version}),
 librust-spytrap-adb-0+default-dev (= ${binary:Version}),
 librust-spytrap-adb-0.3-dev (= ${binary:Version}),
 librust-spytrap-adb-0.3+default-dev (= ${binary:Version}),
 librust-spytrap-adb-0.3.2-dev (= ${binary:Version}),
 librust-spytrap-adb-0.3.2+default-dev (= ${binary:Version})
Description: Test a phone for stalkerware using adb and usb debugging - Rust source code
 Source code for Debianized Rust crate "spytrap-adb"

Package: spytrap-adb
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 adb
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Test a phone for stalkerware using adb and usb debugging
 This package contains the following binaries built from the Rust crate
 "spytrap-adb":
  - spytrap-adb
