## rust-spytrap-adb 0.3.3

=== debian/changelog ===
rust-spytrap-adb (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package spytrap-adb 0.3.3 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:24:25 +0100

rust-spytrap-adb (0.3.3-1) unstable; urgency=medium

  * Package spytrap-adb 0.3.3 from crates.io using debcargo 2.7.4

 -- kpcyrd <git@rxv.cc>  Tue, 10 Dec 2024 23:55:06 +0100
