=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-spytrap-adb
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -16,13 +16,13 @@
  librust-crossterm-0.27+default-dev,
  librust-crossterm-0.27+event-stream-dev,
  librust-dirs-5+default-dev,
- librust-env-logger-0.10+default-dev,
+ librust-env-logger-0.11+default-dev,
  librust-forensic-adb-0.7+default-dev,
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-indexmap-2+default-dev,
  librust-indexmap-2+serde-dev,
  librust-log-0.4+default-dev (>= 0.4.14-~~),
- librust-ratatui-0.28+default-dev | librust-ratatui-0.27+default-dev | librust-ratatui-0.26+default-dev | librust-ratatui-0.25+default-dev,
+ librust-ratatui-0.28+default-dev,
  librust-regex-1+default-dev (>= 1.5.4-~~),
  librust-reqwest-0.11+brotli-dev,
  librust-reqwest-0.11+deflate-dev,
@@ -46,9 +46,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spytrap-adb]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spytrap-adb
+Homepage: https://github.com/spytrap-org/spytrap-adb
 X-Cargo-Crate: spytrap-adb
 Rules-Requires-Root: no
 
@@ -67,13 +68,13 @@
  librust-crossterm-0.27+default-dev,
  librust-crossterm-0.27+event-stream-dev,
  librust-dirs-5+default-dev,
- librust-env-logger-0.10+default-dev,
+ librust-env-logger-0.11+default-dev,
  librust-forensic-adb-0.7+default-dev,
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-indexmap-2+default-dev,
  librust-indexmap-2+serde-dev,
  librust-log-0.4+default-dev (>= 0.4.14-~~),
- librust-ratatui-0.28+default-dev | librust-ratatui-0.27+default-dev | librust-ratatui-0.26+default-dev | librust-ratatui-0.25+default-dev,
+ librust-ratatui-0.28+default-dev,
  librust-regex-1+default-dev (>= 1.5.4-~~),
  librust-reqwest-0.11+brotli-dev,
  librust-reqwest-0.11+deflate-dev,
@@ -98,8 +99,8 @@
  librust-spytrap-adb-0+default-dev (= ${binary:Version}),
  librust-spytrap-adb-0.3-dev (= ${binary:Version}),
  librust-spytrap-adb-0.3+default-dev (= ${binary:Version}),
- librust-spytrap-adb-0.3.2-dev (= ${binary:Version}),
- librust-spytrap-adb-0.3.2+default-dev (= ${binary:Version})
+ librust-spytrap-adb-0.3.3-dev (= ${binary:Version}),
+ librust-spytrap-adb-0.3.3+default-dev (= ${binary:Version})
 Description: Test a phone for stalkerware using adb and usb debugging - Rust source code
  Source code for Debianized Rust crate "spytrap-adb"
 
@@ -119,7 +120,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Test a phone for stalkerware using adb and usb debugging
  This package contains the following binaries built from the Rust crate
  "spytrap-adb":
