## rust-spytrap-adb 0.3.4

=== debian/changelog ===
rust-spytrap-adb (0.3.4-2) unstable; urgency=medium

  * Team upload.
  * Package spytrap-adb 0.3.4 from crates.io using debcargo 2.7.8
  * Bump dependency on reqwest to 0.12.12.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Mar 2025 06:29:32 +0000

rust-spytrap-adb (0.3.4-1) unstable; urgency=medium

  * Package spytrap-adb 0.3.4 from crates.io using debcargo 2.7.8
  * Fix missing download read-timeout

 -- kpcyrd <git@rxv.cc>  Fri, 21 Mar 2025 14:02:06 +0100
