=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ adb,
+ help2man
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.44-~~),
- librust-bstr-1+default-dev (>= 1.7-~~),
+ librust-bstr-1+default-dev (>= 1.9.1-~~),
  librust-chrono-0.4+clock-dev (>= 0.4.19-~~),
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
@@ -17,18 +19,18 @@
  librust-crossterm-0.27+event-stream-dev,
  librust-dirs-5+default-dev,
  librust-env-logger-0.11+default-dev,
- librust-forensic-adb-0.7+default-dev,
+ librust-forensic-adb-0.8+default-dev,
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-indexmap-2+default-dev,
  librust-indexmap-2+serde-dev,
  librust-log-0.4+default-dev (>= 0.4.14-~~),
  librust-ratatui-0.28+default-dev,
  librust-regex-1+default-dev (>= 1.5.4-~~),
- librust-reqwest-0.11+brotli-dev,
- librust-reqwest-0.11+deflate-dev,
- librust-reqwest-0.11+gzip-dev,
- librust-reqwest-0.11+json-dev,
- librust-reqwest-0.11+rustls-tls-native-roots-dev,
+ librust-reqwest-0.12+brotli-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+deflate-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+gzip-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+json-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+rustls-tls-native-roots-dev (>= 0.12.12-~~),
  librust-serde-1+default-dev (>= 1.0.130-~~),
  librust-serde-1+derive-dev (>= 1.0.130-~~),
  librust-serde-json-1+default-dev (>= 1.0.95-~~),
@@ -40,9 +42,7 @@
  librust-tokio-1+macros-dev (>= 1.26.0-~~),
  librust-tokio-1+process-dev (>= 1.26.0-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.26.0-~~),
- librust-tokio-stream-0.1+default-dev (>= 0.1.12-~~),
- adb,
- help2man
+ librust-tokio-stream-0.1+default-dev (>= 0.1.12-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
@@ -59,7 +59,7 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.44-~~),
- librust-bstr-1+default-dev (>= 1.7-~~),
+ librust-bstr-1+default-dev (>= 1.9.1-~~),
  librust-chrono-0.4+clock-dev (>= 0.4.19-~~),
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
@@ -69,18 +69,18 @@
  librust-crossterm-0.27+event-stream-dev,
  librust-dirs-5+default-dev,
  librust-env-logger-0.11+default-dev,
- librust-forensic-adb-0.7+default-dev,
+ librust-forensic-adb-0.8+default-dev,
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-indexmap-2+default-dev,
  librust-indexmap-2+serde-dev,
  librust-log-0.4+default-dev (>= 0.4.14-~~),
  librust-ratatui-0.28+default-dev,
  librust-regex-1+default-dev (>= 1.5.4-~~),
- librust-reqwest-0.11+brotli-dev,
- librust-reqwest-0.11+deflate-dev,
- librust-reqwest-0.11+gzip-dev,
- librust-reqwest-0.11+json-dev,
- librust-reqwest-0.11+rustls-tls-native-roots-dev,
+ librust-reqwest-0.12+brotli-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+deflate-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+gzip-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+json-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+rustls-tls-native-roots-dev (>= 0.12.12-~~),
  librust-serde-1+default-dev (>= 1.0.130-~~),
  librust-serde-1+derive-dev (>= 1.0.130-~~),
  librust-serde-json-1+default-dev (>= 1.0.95-~~),
@@ -99,8 +99,8 @@
  librust-spytrap-adb-0+default-dev (= ${binary:Version}),
  librust-spytrap-adb-0.3-dev (= ${binary:Version}),
  librust-spytrap-adb-0.3+default-dev (= ${binary:Version}),
- librust-spytrap-adb-0.3.3-dev (= ${binary:Version}),
- librust-spytrap-adb-0.3.3+default-dev (= ${binary:Version})
+ librust-spytrap-adb-0.3.4-dev (= ${binary:Version}),
+ librust-spytrap-adb-0.3.4+default-dev (= ${binary:Version})
 Description: Test a phone for stalkerware using adb and usb debugging - Rust source code
  Source code for Debianized Rust crate "spytrap-adb"
 
@@ -114,7 +114,8 @@
  ${cargo:Depends},
  adb
 Recommends:
- ${cargo:Recommends}
+ ${cargo:Recommends},
+ ca-certificates
 Suggests:
  ${cargo:Suggests}
 Provides:
