## rust-spytrap-adb 0.3.5

=== debian/changelog ===
rust-spytrap-adb (0.3.5-3) unstable; urgency=medium

  * Team upload.
  * Package spytrap-adb 0.3.5 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:55:24 -0400

rust-spytrap-adb (0.3.5-2) experimental; urgency=medium

  * Team upload.
  * Package spytrap-adb 0.3.5 from crates.io using debcargo 2.7.10
  * Relax crossterm dependency to support versions >= 0.27, < 0.30

 -- James McCoy <jamessan@debian.org>  Wed, 24 Sep 2025 22:20:26 -0400

rust-spytrap-adb (0.3.5-1) unstable; urgency=medium

  * Package spytrap-adb 0.3.5 from crates.io using debcargo 2.7.8
  * Fix a bug with results not being displayed correctly
    https://github.com/spytrap-org/spytrap-adb/pull/65

 -- kpcyrd <git@rxv.cc>  Sat, 21 Jun 2025 23:20:39 +0200
