=== debian/control ===
--- 
+++ 
@@ -15,8 +15,10 @@
  librust-clap-4+derive-dev,
  librust-clap-4+env-dev,
  librust-clap-complete-4+default-dev (>= 4.2.1-~~),
- librust-crossterm-0.27+default-dev,
- librust-crossterm-0.27+event-stream-dev,
+ librust-crossterm+default-dev (<< 0.30-~~),
+ librust-crossterm+default-dev (>= 0.27-~~),
+ librust-crossterm+event-stream-dev (<< 0.30-~~),
+ librust-crossterm+event-stream-dev (>= 0.27-~~),
  librust-dirs-5+default-dev,
  librust-env-logger-0.11+default-dev,
  librust-forensic-adb-0.8+default-dev,
@@ -26,11 +28,11 @@
  librust-log-0.4+default-dev (>= 0.4.14-~~),
  librust-ratatui-0.28+default-dev,
  librust-regex-1+default-dev (>= 1.5.4-~~),
- librust-reqwest-0.12+brotli-dev (>= 0.12.12-~~),
- librust-reqwest-0.12+deflate-dev (>= 0.12.12-~~),
- librust-reqwest-0.12+gzip-dev (>= 0.12.12-~~),
- librust-reqwest-0.12+json-dev (>= 0.12.12-~~),
- librust-reqwest-0.12+rustls-tls-native-roots-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+brotli-dev,
+ librust-reqwest-0.12+deflate-dev,
+ librust-reqwest-0.12+gzip-dev,
+ librust-reqwest-0.12+json-dev,
+ librust-reqwest-0.12+rustls-tls-native-roots-dev,
  librust-serde-1+default-dev (>= 1.0.130-~~),
  librust-serde-1+derive-dev (>= 1.0.130-~~),
  librust-serde-json-1+default-dev (>= 1.0.95-~~),
@@ -46,7 +48,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spytrap-adb]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spytrap-adb
 Homepage: https://github.com/spytrap-org/spytrap-adb
@@ -65,8 +67,10 @@
  librust-clap-4+derive-dev,
  librust-clap-4+env-dev,
  librust-clap-complete-4+default-dev (>= 4.2.1-~~),
- librust-crossterm-0.27+default-dev,
- librust-crossterm-0.27+event-stream-dev,
+ librust-crossterm+default-dev (<< 0.30-~~),
+ librust-crossterm+default-dev (>= 0.27-~~),
+ librust-crossterm+event-stream-dev (<< 0.30-~~),
+ librust-crossterm+event-stream-dev (>= 0.27-~~),
  librust-dirs-5+default-dev,
  librust-env-logger-0.11+default-dev,
  librust-forensic-adb-0.8+default-dev,
@@ -76,11 +80,11 @@
  librust-log-0.4+default-dev (>= 0.4.14-~~),
  librust-ratatui-0.28+default-dev,
  librust-regex-1+default-dev (>= 1.5.4-~~),
- librust-reqwest-0.12+brotli-dev (>= 0.12.12-~~),
- librust-reqwest-0.12+deflate-dev (>= 0.12.12-~~),
- librust-reqwest-0.12+gzip-dev (>= 0.12.12-~~),
- librust-reqwest-0.12+json-dev (>= 0.12.12-~~),
- librust-reqwest-0.12+rustls-tls-native-roots-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+brotli-dev,
+ librust-reqwest-0.12+deflate-dev,
+ librust-reqwest-0.12+gzip-dev,
+ librust-reqwest-0.12+json-dev,
+ librust-reqwest-0.12+rustls-tls-native-roots-dev,
  librust-serde-1+default-dev (>= 1.0.130-~~),
  librust-serde-1+derive-dev (>= 1.0.130-~~),
  librust-serde-json-1+default-dev (>= 1.0.95-~~),
@@ -99,14 +103,13 @@
  librust-spytrap-adb-0+default-dev (= ${binary:Version}),
  librust-spytrap-adb-0.3-dev (= ${binary:Version}),
  librust-spytrap-adb-0.3+default-dev (= ${binary:Version}),
- librust-spytrap-adb-0.3.4-dev (= ${binary:Version}),
- librust-spytrap-adb-0.3.4+default-dev (= ${binary:Version})
+ librust-spytrap-adb-0.3.5-dev (= ${binary:Version}),
+ librust-spytrap-adb-0.3.5+default-dev (= ${binary:Version})
 Description: Test a phone for stalkerware using adb and usb debugging - Rust source code
  Source code for Debianized Rust crate "spytrap-adb"
 
 Package: spytrap-adb
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
