=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test spytrap-adb 0.3.5 --all-targets --all-features
Features: test-name=rust-spytrap-adb:@
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spytrap-adb 0.3.5 --all-targets
Features: test-name=librust-spytrap-adb-dev:default
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spytrap-adb 0.3.5 --all-targets --no-default-features
Features: test-name=librust-spytrap-adb-dev:
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
